You are not logged in.

1

Tuesday, September 3rd 2013, 12:27pm

Flashen der oplenPli 3.0 schlägt fehl, et4000

Ich verzweifle hier...
Ich hatte hier ein laufendes System mit dem openPli 3.0. Heute wollte ich auf 4.0 upgraden um das mal zu testen. Das 4.0 lies sich installieren, alles gut. Da ich den Geratemanager nicht aus den Plugins installieren konnte, wollte ich zurück zur 3.0 beim jetzigen Flash sehe ich am USB-Stick die Aktivität. Dann kommt am TV das xtrend-Logo und nichts geht mehr. An der Vorderseite leuchten alle 3 Lampen....

Help!

2

Tuesday, September 3rd 2013, 6:20pm

Evtl USB Stick mal formatieren und dann nochmal neu versuchen..??

Stopp, du willst downgraden hmm,vielleicht hat sich der SSL beim updaten verändert ,das würde bedeuten das du erst den SSL wieder downgraden musst,wie das bei der ET4000 geht weiß ich nicht.

Bei der Deam ging das mit DreamUp.

This post has been edited 1 times, last edit by "frank0815" (Sep 3rd 2013, 6:26pm)


3

Tuesday, September 3rd 2013, 6:25pm

Ganz komische Sache. Den Stick hatte ich 2 mal formatiert. Im 4ten Versuch hats jetzt mit der 3.0 geklappt.
Den webbrowser konnte ich installierten. Das Portal und die weblinks sind aber auf einmal verschwunden. Alles Hexerei hier. :-D

4

Tuesday, September 3rd 2013, 7:57pm

na klar wenn das Plugins sind ,dann sind die beim Image aufsetzen weg,musste nachinstallieren.

5

Tuesday, September 3rd 2013, 10:43pm

Ich meine die Plugins sind natürlich weg, tauchen aber auch nicht mehr bei den verfügbaren auf.
Jetzt läuft alles einigermaßen. Das ET-Portal hab ich per telnet installiert.

Similar threads